- Eventide Audio

Reply To: Blackhole do not work with ProTools 10

Home Forums Products Plug-Ins Blackhole do not work with ProTools 10 Reply To: Blackhole do not work with ProTools 10

#126137
DGillespie
Moderator
Eventide Staff

Hi Roman,

Which version of Pro Tools are you using?  Due to a change in Avid's SDKs the latest build of Blackhole is compatible with Pro Tools 10.3.6 or higher only, which is a free upgrade of Pro Tools 10 users.  

Dan